December 1, 2006

PDFs open critical hole in Internet Explorer

A critical vulnerability has been identified in Adobe's Acrobat and Reader software which affects Internet Explorer users.

Link: The Register

Click Here!